{
  "cookies": {
    "accept": {
      "en": "Accept",
      "me": "Prihvati",
      "ru": "Принять",
      "ua": "Прийняти"
    },
    "leave": {
      "en": "Leave",
      "me": "Napusti",
      "ru": "Уйти",
      "ua": "Піти"
    },
    "message": {
      "en": "This site uses cookies to improve your experience and analyze traffic.",
      "me": "Ovaj sajt koristi kolačiće za pružanje boljeg korisničkog iskustva.",
      "ru": "Данный сайт использует файлы cookie для улучшения пользовательского опыта.",
      "ua": "Цей сайт використовує файли cookie для покращення досвіду користувача."
    }
  }
}